uuid: 2ce3183a-74bd-4196-a669-2a6169fde67f
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.slider_item.field_slider_item_img
    - paragraphs.paragraphs_type.slider_item
  module:
    - image
id: paragraph.slider_item.default
targetEntityType: paragraph
bundle: slider_item
mode: default
content:
  field_slider_item_img:
    weight: 0
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden: {  }
